

/*_____________CSS MENU__________*/

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {display: none;}
#cssmenu {width: auto; line-height: 1;}
#cssmenu > ul > li {float: left;}
#cssmenu.align-center > ul {font-size: 0; text-align: center;}
#cssmenu.align-center > ul > li {display: inline-block; float: none;}
#cssmenu.align-right > ul > li {float: right;}

#cssmenu > ul > li > a {padding: 0px 15px; text-decoration: none; color: #fcfefb; font-weight:bold}

#cssmenu > ul > li > a span.mintxt{font-size:0.7857em; font-weight:normal; line-height:150%;}

#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {color: #fbfab6;}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover {background: rgba(125, 125, 125, 0.04);}


@media (min-width:1200px) {
	#cssmenu > ul > li > a {padding-left:25px; padding-right:25px;}
}


@media (min-width:1400px) {
	#cssmenu > ul > li > a {padding-left:35px; padding-right:35px; font-size:1.0714em}
}



/*inicio separadores*/
#cssmenu > ul > li:after {
  content: '';
  position: absolute;
  top: -1px;
  right: 0;
  display: block;
  height: 35px;
  width: 1px;
  opacity: .35;
  background: rgba(0, 0, 0, 0.7);
  background: linear-gradient(to top, rgba(0, 0, 0, 0), #000000, rgba(0, 0, 0, 0));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), #000000, rgba(0, 0, 0, 0));
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), #000000, rgba(0, 0, 0, 0));
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), #000000, rgba(0, 0, 0, 0));
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0), #000000, rgba(0, 0, 0, 0));
}
#cssmenu.align-right > ul > li:after {
  right: auto;
  left: -1px;
}
#cssmenu > ul > li:before {
  content: '';
  position: absolute;
  top: -1px;
  right: -1px;
  display: block;
  height: 35px;
  width: 1px;
  opacity: .25;
  background: rgba(255, 255, 255, 0.8);
  background: linear-gradient(to top, rgba(0, 0, 0, 0), #ffffff, rgba(0, 0, 0, 0));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), #ffffff, rgba(0, 0, 0, 0));
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), #ffffff, rgba(0, 0, 0, 0));
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.01), #ffffff, rgba(255, 255, 255, 0.01));
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0), #ffffff, rgba(0, 0, 0, 0));
}
#cssmenu.align-right > ul > li:before {
  right: auto;
  left: 0px;
}
#cssmenu > ul > li:last-child:after,
#cssmenu > ul > li:last-child:before {
  display: none;
}
/*fin separadores*/

/*móvil*/
#cssmenu.small-screen {
  width: 100%;
}
#cssmenu.small-screen > ul,
#cssmenu.small-screen.align-center > ul {
  width: 100%;
  text-align: left;
}
#cssmenu.small-screen > ul > li,
#cssmenu.small-screen.align-center {
  float: none;
  display: block;
  border-top: 1px solid rgba(100, 100, 100, 0.1);
}
#cssmenu.small-screen > ul > li > a {
  padding: 18px 25px;
}
#cssmenu.small-screen > ul > li:after,
#cssmenu.small-screen > ul > li:before {
  display: none;
}

/*texto menú móvil*/
#cssmenu.small-screen #menu-button {
  display: block;
  padding: 8px 25px 8px 25px;
  cursor: pointer;
  font-size: 15px;
  text-decoration: none;
  color: #fcfefb;
}
#cssmenu.small-screen #menu-button.menu-opened {
  color: #fff;
}

/*icono menú móvil*/
#cssmenu.small-screen #menu-button:after {
  content: "";
  position: absolute;
  right: 25px;
  top: 10px;
  display: block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border-top: 2px solid #fcfefb;
  border-bottom: 2px solid #fcfefb;
  width: 18px;
  height: 3px;
}
#cssmenu.small-screen #menu-button.menu-opened:after {
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
#cssmenu.small-screen #menu-button:before {
  content: "";
  position: absolute;
  right: 25px;
  top: 20px;
  display: block;
  width: 18px;
  height: 2px;
  background: #fcfefb;
}
#cssmenu.small-screen #menu-button.menu-opened:before {
  background: #fff;
}





/*
_____________  CSS CUSTOM MENUMOVIL  __________

*/

.caja-menu-movil{
	border-bottom: : 1px solid #fff;
	position: relative;
	background: #c91076;
	background: -moz-linear-gradient(top, #c91076 0%, #c91076 50%, #ad0d65 50%, #ad0d65 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #c91076), color-stop(50%, #c91076), color-stop(50%, #ad0d65), color-stop(100%, #ad0d65));
	background: -webkit-linear-gradient(top, #c91076 0%, #c91076 50%, #ad0d65 50%, #ad0d65 100%);
	background: -o-linear-gradient(top, #c91076 0%, #c91076 50%, #ad0d65 50%, #ad0d65 100%);
	background: -ms-linear-gradient(top, #c91076 0%, #c91076 50%, #ad0d65 50%, #ad0d65 100%);
	/*background: linear-gradient(to bottom, #5d5d5d 0%, #5d5d5d 50%, #2e2e2e 50%, #2e2e2e 100%);*/
	background: linear-gradient(to bottom, #505050 0%, #505050 50%, #3c3c3c 50%, #3c3c3c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c91076', endColorstr='#ad0d65', GradientType=0 );
	max-height:44px;
}

@media (min-width:991px) { 
	.caja-menu-movil{ display: none } 
	.fontop2{padding-top:10px;}
} 
@media (max-width:991px) { 
	.fonmen{ display: none } 
	.zona-buscador{ display: none } 
	#top_bar { display: none } 
	.fontop2{padding-top:45px;}
}


.icono-menu-movil{
	margin: 8px 20px 8px 20px;
	cursor: pointer;
}

.caja-contenido-menu-movil, .caja-contenido-menu2-movil {
	position: absolute;
	top: 44px;
	left: 0;
	width: 100%;
	margin-top: 1px
}
@media (min-width:500px) {
	.caja-contenido-menu-movil{ width: 50% }
	.caja-contenido-menu2-movil{ /*width: 50%*/ }
}


.caja-contenido-menu-movil li a, .caja-contenido-menu2-movil li a {
	line-height: 4em;
	margin-left: 25px;
	font-weight: bold;
	color: #fff;
	display: block; 
	height: 55px;   
} 

.caja-contenido-menu2-movil li a {
	width: 100%;
	text-align: right;
} 


/*Menú navegacion desplegado  ----------------------- */

.caja-contenido-menu-movil li{
	background-color: #c91077;
	border-right: 1px solid #ad0d66; border-bottom: 1px solid #ad0d66; border-left:  1px solid #ad0d66;
}

.caja-contenido-menu-movil li.acceso-privado{
	background-color: #cc5a99; 
}

.caja-contenido-menu-movil li.acceso-privado a{
	color: #ffd9ee
}
/*
.caja-contenido-menu-movil li.acceso-privado img.ico-acceso{
	margin-right: 10px; vertical-align: middle; 
}
*/

.caja-contenido-menu-movil li.acceso-privado .usuario{
	width: 17px; height: 23px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAXCAYAAADtNKTnAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAGVSURBVDiNpdQ9S5tRGMbx/3XiCwhW8iIIghIKhm4aBANCqYuDFBedBb9BQezo4OZQ6DcwCH4BEXR1cLGhOJUaMUppcfC1hZbG5jm3g28lecwTzTXez+HH9cB9jgiJfT3JoNgi8BpIAafAFj5Y0KvuYvV51QBfLvqJ2WcgEeKf0UJWLxPf/h+6mmMxm38EAEjyz+aqh7UIvHkEuIk01gjSUxcJ+R6GdEUg8UaQXxHIz2jEKEQgn6IRR74uYbZcPardEzPH3sUGYjyE2GQgPiHJ6jaR5AkqU8AKENyOA7A8f6+mq4HwJgVrpfNsEN9WolUxfDmN2ktUzCOf5rhrV2OqhCJWPB3B3DuMSUQH8B2zPHAIpJFmgV7gN7AG/qMyqZ17xIrn8xhLYc3qxIO9Vyb5QbZ/mcX7whOB+x9Ayjq8n30mACCMGQcMPRO4KzPsQN3NIaQcWLI5QwlH9K2NiMUdqNRkkyNHWTnEKg8r3mgCxCpl5R429uC8jwpvMUZxZDB6gQ7gBTdvzB/EDzx7iG1aWL97sK8BzOt6e1p5CTUAAAAASUVORK5CYII=");
	margin-right: 10px; vertical-align: middle; 
	display: inline-block;
}

.caja-contenido-menu-movil li.acceso-privado .acceso{
	width: 16px; height: 23px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAXCAYAAAAC9s/ZAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAGNSURBVDiNpZLBThNhFIW/89MaEpO2FFcoiTbQyJIEngLYwUI3GlPiq+iGoK5JSFxpCBsW5R1oQsJKSkk33VpLZGPb+a8LOsMM7VCLd3XnnnO/mzMz4k6ZmeOi8wazd8AyYMApaI9y4askH/crsdxsTtPNHwBrd8E3Bo6YmtnSov6EI5cwdPOfUpdvzm3gf+3ERxHAGlcLQCWmfcPcKuZWge+x+Xurd0rhQyYa9/06CoE6oVx4HeY1s1fU2yXQCjAFtg58TkZw/vntEV+NvyxJHlGN6S+GIgCtWNazofxe11FvejQcQcUv+E4f/G/KxcMhQEpFgMGn2f3XxQTAapYldzV/v9UXseghZzXLakU92Y+fm0j7wOMJj18jeys7b7eApxMuh9Vy/7EM8MzdI1YJgjmCYA44TjPJzts2UnFuQYuFSxj85kFwMdKWet/3s7d9L5tmSwfIfYzZPkwOwJZG98nKpAmYZq3ZnAagpyeTA6BIN3866GceAgB4OUbHAY1xpvRS3eFUeSCkgdj+C5M4esIowsE9AAAAAElFTkSuQmCC");
	margin-right: 10px; vertical-align: middle; 
	display: inline-block;
}




/*Menú desplegado network ----------------------- */

.caja-contenido-menu2-movil li a {
	margin-right: 25px;
}

.caja-contenido-menu2-movil{
	background-color: #3C3C3C;
	/*width: 50%;
	margin-left: 50%*/
}

@media (max-width: 500px) { .caja-contenido-menu2-movil{ width: 100%; margin-left: 0} }

.caja-contenido-menu2-movil li{
	background-color: #505050;
	border-right: 1px solid #3C3C3C; border-bottom: 1px solid #3C3C3C; border-left: 1px solid #3C3C3C;
}

.caja-contenido-menu2-movil li.acceso-privado-n{
	background-color: #c3c3c3; 
}

.caja-contenido-menu2-movil li.acceso-privado-n a{
	color: #505050; padding-right: 48px
}
/*
.caja-contenido-menu2-movil li.acceso-privado-n img.ico-acceso-n{
	vertical-align: middle; margin-right: 10px
}
*/

.caja-contenido-menu2-movil li.acceso-privado-n .usuario-net{
	width: 17px; height: 23px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAXCAYAAADtNKTnAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAGoSURBVDiNpdS9a5NRHMXx77mSDB2UvghCQcnUNQbBgiC6m4RGZ6FLZ0HqKMHNQfA/MAgdxCEPxkE6xcFFi7jqEEV0i4MBzZA89zhoq+Ttic0Zz718+MF9ERNSqVQ2Qgj3bF+WtGa7K+mlpLvNZvPD6H6NFrVa7VyM8S2wMsH/lqZpqdVqff63DKO70jTdnQIArIYQbo+WY0gI4coUAABJVzMR22dmIcDY+hgCnMpAludBehnI93mQg1mC7TfzII1ZiKRHmUixWHwC7E+Z4kWSJE8zkXq9HnO53HVJj4H0T50CjX6/fwPw2HSjxc7OTq7b7RZtd4ATMcZCPp/vDIfDmKZpodfrvWu328OJSLVavQjcklQBloAvQEPSR9sFSdu214EfwDPgYZIkr4+Qra2tXdv3J002IxG4kyTJA9VqtVKM8eA/gcMYKIUY4/YxAQBJuhlsnz8m8HsU+0KQdHoRBFgLwOqCyEog+9VmZTkAnQWRT2EwGGza3uPvFZ83qe29wWCweXS05XL5bAjhmqRLwIbtdUlLwEmgZ/unpK/Ae9uvYozPDz/sX19BpnhhkBB2AAAAAElFTkSuQmCC");
	vertical-align: middle; margin-right: 10px; display: inline-block;
}

.caja-contenido-menu2-movil li.acceso-privado-n .candado-net{
	width: 16px; height: 23px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAXCAYAAAAC9s/ZAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAGdSURBVDiNnZExa9tQFIXPvY6rQEIhaSenhTRkaCerQ35FUntwMzRLRXCVKf9BY7sUl26GQCBTQhBGGdT/UIOgY/FYyGQkiBe55d4MlcKrraixznTuPfd+j/ceYUae53EURe+J6BDAawAKICKik2azeeZ5npjzZBaO4yzHcXxJRLuz4ExXaZruh2GY5g020yRJvpQsA8Aby7I+m407QKvV2gbQNbJzEdkRkR0AF0b/qNPpbM0BmHnPqL/btn0QBMEwCIKhbdvvAAyzrCYie0VX2MyNqobmY2U+NPIXcwBV/ZV7Ivoxd3tgYvhHuVnKzXQ6/WpZ1h8AN4PBwC8AFOoOkH1N76GL/wBc162Px+PnZYMisq6qefnYdd16v9//Te12+y0RnQJYWfDwCQCHmblXYRkAVgH0WFU3KiznesYlYcjMDWZuqOq3+4bKAMe+71/7vn+tqscLA2q1Wr3IPxggIp+M8uPCAFV9VeRntXRfAOCJ4zjLAJAkydMqgPU4jiMAIKK1KgAQ0cuyHPj7BqP/DZXoJxNRtyJkJCIfbgHIno+LOM1A1gAAAABJRU5ErkJggg==");
	vertical-align: middle; margin-right: 10px; display: inline-block;
}


/*BOTON FAKINGS NETWORK. Coronita*/
.boton-network{
	display: block;
	height: 28px;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MDdCNUMyOEYzM0NGMTFFNzkzMERGODU4RkI3MzBBODAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MDdCNUMyOTAzM0NGMTFFNzkzMERGODU4RkI3MzBBODAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowN0I1QzI4RDMzQ0YxMUU3OTMwREY4NThGQjczMEE4MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowN0I1QzI4RTMzQ0YxMUU3OTMwREY4NThGQjczMEE4MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PpfmOiMAAAAQSURBVHjaYvj//38DQIABAAl8A37oMoQyAAAAAElFTkSuQmCC");
	border-radius: 5px;
	color: #fff;                        /*COLOR DE LA FUENTE*/
	font-size: 9px;
	font-weight: bold;
	line-height: 1em;
}

.boton-network .coronita{
	width: 17px; height: 16px;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAYAAADwMZRfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpGOTE0QzdDRDgwNjhFNzExQUI1MkNDQUI3ODBGQkE3OCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGM0RGNjVBQTZCRDQxMUU3OUNFMEYwMEQwMkQ5RDNFQiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGM0RGNjVBOTZCRDQxMUU3OUNFMEYwMEQwMkQ5RDNFQiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkZCMTRDN0NEODA2OEU3MTFBQjUyQ0NBQjc4MEZCQTc4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkY5MTRDN0NEODA2OEU3MTFBQjUyQ0NBQjc4MEZCQTc4Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+kMqapAAAATZJREFUeNqM0z8ohVEYx/HXTf4UUaLcDFhMBpR0F8od7QYWmRXFKkUmo9FoYbKJrCZd3TKY3CzXLUr+DCyv43u6v8vT6/3jqc97/nTOc895bidwzgXoxRPeMaC5VrWZckE9mtCDDoQYQgVltAcZ0az2EZd4QA2TyEsLPtKS5Ey/gKr6U2p9slfMoISV2Cy6V9HVY1ljH7fm3oeaK6XVZMPUZlP9I7VzWNB4Pukkw+43qmpDjGBa4xfzyxO4xmpjzn/O3N94xoEZF7WhC5Xo1fznJiZJaPrnWryOT3xhSzf4SdKNE5ccpzp+IwbN1RYxZqu859LD16tPa0dxrPm36N+1lHGiNVOTe9VlP+4tjOMu41Q7dk/So+rERczmGgrR9VkvdNskuEJ/3Lr/PPVZ7KItac23AAMA6ITM528s28EAAAAASUVORK5CYII=");
	margin: 6px;
	display: inline-block;
}
.boton-network img{
	margin: 6px;
}
/*
.boton-network svg{
	margin: 6px;
}
*/
.boton-network p {
	margin: 6px 5px 5px 3px;
	letter-spacing: 0.2em;

}
/*FIN BOTON FAKINGS NETWORK*/





/*BOTON MENU */
.menu-boton {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MDdCNUMyOEYzM0NGMTFFNzkzMERGODU4RkI3MzBBODAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MDdCNUMyOTAzM0NGMTFFNzkzMERGODU4RkI3MzBBODAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowN0I1QzI4RDMzQ0YxMUU3OTMwREY4NThGQjczMEE4MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowN0I1QzI4RTMzQ0YxMUU3OTMwREY4NThGQjczMEE4MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PpfmOiMAAAAQSURBVHjaYvj//38DQIABAAl8A37oMoQyAAAAAElFTkSuQmCC");
	border-radius: 5px;
    display: block;
    height: 28px;
    padding: 4px 8px;
    cursor: pointer;
}

.menu-boton .menu-ico{
	width: 15px; height: 12px;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAMCAYAAAC9QufkAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAA1SURBVCiRY/z///9/BjIBCwMDwzNyNQ8cYPz//78sJZopCrCT5GoeooDx////TynRTHZoAwAhyhStjXTakAAAAABJRU5ErkJggg==");
	display: inline-block;
}

/*FIN BOTON MENU*/





/*MENU IDIOMA*/

.bandera-idioma{
	border-radius: 5px; height: 28px;
	width: 32px; display: inline-block; vertical-align: top;
	margin-right: 10px; margin-top: 0px; 
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MDdCNUMyOEYzM0NGMTFFNzkzMERGODU4RkI3MzBBODAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MDdCNUMyOTAzM0NGMTFFNzkzMERGODU4RkI3MzBBODAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowN0I1QzI4RDMzQ0YxMUU3OTMwREY4NThGQjczMEE4MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowN0I1QzI4RTMzQ0YxMUU3OTMwREY4NThGQjczMEE4MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PpfmOiMAAAAQSURBVHjaYvj//38DQIABAAl8A37oMoQyAAAAAElFTkSuQmCC");
}

.bandera-idioma img{ 
    padding: 8px 8px;
	border-radius: 2px;
 }

/*FIN MENU IDIOMA*/



/*BOTON DE BUSQUEDA*/

.buscador-movil{
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MDdCNUMyOEYzM0NGMTFFNzkzMERGODU4RkI3MzBBODAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MDdCNUMyOTAzM0NGMTFFNzkzMERGODU4RkI3MzBBODAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowN0I1QzI4RDMzQ0YxMUU3OTMwREY4NThGQjczMEE4MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowN0I1QzI4RTMzQ0YxMUU3OTMwREY4NThGQjczMEE4MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PpfmOiMAAAAQSURBVHjaYvj//38DQIABAAl8A37oMoQyAAAAAElFTkSuQmCC");
	border-radius: 5px; height: 28px;
	width: 32px; display: inline-block; vertical-align: top;
	margin-right: 10px; margin-top: 0px;
}

.buscador-movil .lupa{
	width: 17px; height: 17px;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAFLSURBVDiNlZOxK4VRGMafc7tKfFcGJRGhxExJYjIYlOEmi92mTHfgP7BYmEwGi4HZJBmu1B2UlAwmyre43e693Lr9DN7hdO7n+/JM7znPc37nPadzJE/AOHAIPAENoAqUgRJQUJaAHeCbv/UOLKcBdoPwPrAKrANHwJd5TWA+CTAFtCxUAQYSMnPAp2Wega4wcGxmG5hO6Xbb63YjNF/MuMu4s4JtBHDiezlJw1Z/pEGcczVJDRuOhJC61TMZnYxKimwYh5CK1ZNAMYVT8urHcIct78KqwFrg54E9L9MEhvyMA3KSbiQtevP3ksqSeiStSBoLvAXnXDvsZhB4SHmtoc6AfMeBgQg4AOoJi2rAazB3jj06lwDrlbQkaUJSS9KbpGtJ3ZKuJM168UtJmx0dpQno5/dX+zr9F8RAfcCtB4mzVyWDIuACiIHiD+E8saI0X4hUAAAAAElFTkSuQmCC");
	margin: 5px 7px ;
	padding: 0px;
}

/* FIN BOTON DE BUSQUEDA*/


